Activity log for bug #1668734

Date Who What changed Old value New value Message
2017-02-28 19:40:16 Terran McCanna bug added bug
2017-02-28 23:11:05 Terran McCanna tags pullrequest
2017-02-28 23:11:10 Terran McCanna evergreen: assignee Terran McCanna (tmccanna)
2017-05-23 13:31:13 Terran McCanna evergreen: assignee Terran McCanna (tmccanna)
2017-08-04 20:24:35 Terran McCanna evergreen: assignee Terran McCanna (tmccanna)
2017-08-10 18:15:22 Chris Sharp tags pullrequest pullrequest signedoff
2017-08-21 20:29:13 Derek C. Zoladz bug added subscriber Derek C. Zoladz
2017-08-28 15:06:10 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-08-28 16:59:35 Galen Charlton evergreen: status New Fix Committed
2017-08-28 16:59:38 Galen Charlton evergreen: milestone 3.0-alpha
2017-08-28 16:59:42 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-09-07 00:45:52 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released